/* Default Style Overrides
---------------------------------------------------------------------------- */

/* Site Header
--------------------------------------------- */

.site-header {
	background-color: var(--wp--preset--color--quaternary);
	min-height: 70px;
}

.wp-custom-logo .title-area {
	max-width: 226.69px;
}

/* Navigation
--------------------------------------------*/

.nav-primary {
	padding: 10px 0 0;
}

.genesis-nav-menu a {
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
}

.nav-primary .genesis-nav-menu a {
	font-weight: var(--wp--custom--font-weight--semi-bold);
	background-color: var(--wp--preset--color--tertiary);
	border-radius: 3px;
	color: var(--wp--preset--color--primary);
	padding: 12px 16px;
	width: 100%;
}

.sub-menu-toggle {
	height: 20px;
	right: 12px;
	top: 11px;
}

.sub-menu-toggle::before {
	background-size: 12px 6px;
	height: 6px;
	width: 12px;
}

.menu-toggle,
.search-toggle {
	padding: 12px 10px 10px;
}

.search-toggle.activated::before {
	background-image: url('images/icon-search.svg');
}

.genesis-nav-menu .sub-menu {
	padding: 8px 0 10px 0;
}

.genesis-nav-menu .sub-menu a {
	background: none;
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	padding: 10px 16px;
}

.mobile-search {
	background-color: var(--wp--preset--color--quaternary);
	padding: 0 20px 20px;
}

.nav-secondary a {
	color: var(--wp--preset--color--primary);
	font-size: var(--wp--preset--font-size--x-small);
	text-decoration: underline;
}

.nav-secondary a:focus,
.nav-secondary a:hover {
	text-decoration-thickness: 2px;
}

.search-form input[type="submit"] {
	opacity: 1 !important;
	position: absolute !important;
	right: 8px !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	height: 16px !important;
	width: 16px !important;
	margin: 0 !important;
	padding: 0 !important;
	background-size: 16px 16px !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

.search-form input {
	border: 1px solid var(--wp--preset--color--secondary);
}

.search-form input:focus {
	border: 2px dashed var(--wp--preset--color--secondary);
}

.search-form input[type="submit"]:focus {
	border: 0;
}

.search-form input {
	font-size: var(--wp--preset--font-size--small);
}

#menu-item-23094 a {
	cursor: pointer;
}

/* Site Structure
--------------------------------------------*/

.full-width-content.block-page .site-inner,
.full-width-content.block-page .content {
	max-width: 100%;
}

/* Typography
--------------------------------------------- */



/* Forms & Buttons
--------------------------------------------- */

input,
select,
textarea {
	border: 2px solid var(--wp--preset--color--tertiary);
	border-radius: 4px;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover,
.pagination a:focus,
.pagination a:hover,
.pagination .active a {
	background-color: var(--wp--preset--color--tertiary);
}

input:focus,
textarea:focus {
	border: 2px dashed #dac68f;
	outline: none;
}

.pagination a {
	padding: 5px 10px;
}

/* Images
--------------------------------------------- */



/* Lists
--------------------------------------------- */

ol li::marker,
ul li::marker {
	font-weight: var(--wp--custom--font-weight--semi-bold) !important;
}

/* Entry Header
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 10px;
	margin-top: -10px;
}

article .wprm-recipe-rating {
	font-size: var(--wp--preset--font-size--x-small);
	line-height: 1.75;
}

.single-post .entry-title {
	clear: both;
	margin: 5px 0 10px;
}

.archive .entry-header {
	position: relative;
}

.entry-header .entry-meta {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 5px 20px;
    line-height: var(--wp--custom--line-height--heading);
    margin: 0 0 15px;
    min-height: 36px;
    padding: 0;
    position: relative;
}

.entry-author {
	margin-left: -12px;
}

.entry-author-link {
	font-weight: var(--wp--custom--font-weight--semi-bold);
	text-decoration: none;
}

.entry-author-avatar .avatar {
	width: 36px;
}

.entry-date,
.entry-time,
.entry-modified-time {
	font-style: italic;
}

/* .entry-author-name::before {
	background: url(images/avatar-small.png);
	background-size: 32px 32px;
	border-radius: 50%;
	content: "";
	height: 32px;
	left: 0;
	position: absolute;
	top: -3px;
	width: 32px;
} */

.entry-comments-link {
	float: left;
	line-height: var(--wp--custom--line-height--heading);
	margin-right: 10px;
}

.entry-comments-link a {
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	margin-right: 0;
	position: relative;
	text-decoration: none;
	top: 1px;
}

.entry-comments-link a:focus,
.entry-comments-link a:hover {
	text-decoration: underline;
}

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.last-block-align-full .entry {
	margin-bottom: 0;
}

/* Featured Content & Widgets
--------------------------------------------- */

.widget-title {
	font-family: var(--wp--preset--font-family--secondary);
	font-size: var(--wp--preset--font-size--large);
	font-weight: var(--wp--custom--font-weight--bold);
	letter-spacing: 0;
	margin-bottom: 15px;
	text-transform: none;
}

.featured-content .widget-wrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px 20px;
	padding-top: 36px;
	position: relative;
}

.featured-content .widget-title {
    display: flex;
    font-size: 22px;
    justify-content: center;
    position: absolute;
	top: -10px;
    width: 100%;
}

.featured-content .widget-wrap a {
	margin: 0;
}

/* Archives
--------------------------------------------- */

.archive .archive-title {
	font-size: var(--wp--preset--font-size--xx-large);
}

.archive-description p {
	font-size: var(--wp--preset--font-size--small);
}

.archive .entry-title {
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	line-height: var(--wp--custom--line-height--medium);
	text-align: center;
}

.entry-title a:focus,
.entry-title a:hover {
	text-decoration-thickness: 2px;
}

.wp-block-post .wprm-recipe-rating,
.archive article .wprm-recipe-rating {
	background-color: #fff;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	bottom: 0;
	display: block;
	justify-content: center;
	left: calc(50% - 47px);
	margin: 0;
	padding: 1px 8px 0;
	position: absolute;
	width: 94px;
}

.has-quaternary-background-color .wp-block-post .wprm-recipe-rating {
	background-color: var(--wp--preset--color--quaternary) !important;
}

.wp-block-recipe-rating {
	margin-top: -23px;
}

.archive div[data-average="0"] {
	display: none !important;
  }

.pagination ul {
	flex-wrap: wrap;
	justify-content: center;
	margin: 40px auto 10px;
}

/* Comments
--------------------------------------------- */

.entry-comments article {
	border: 2px solid var(--wp--preset--color--quaternary);
	border-radius: 4px;
}

.comment-respond,
.comment-reply {
	border-radius: 6px;
	font-weight: var(--wp--custom--font-weight--semi-bold);
}

.comment-notes {
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--regular);
}

.comment-list li.bypostauthor>article {
	border: 1px solid var(--wp--preset--color--secondary);
}

.comment-author-name a {
	text-decoration: none;
}

.comment-author-name a:focus,
.comment-author-name a:hover {
	text-decoration: underline;
}

/* Footer
--------------------------------------------- */

.footer-widgets {
	padding: 10px 20px 40px;
	text-align: center;
}

.footer-widgets .widget-title {
	font-size: var(--wp--preset--font-size--medium-small);
}

.footer-widgets ul#menu-recipe-categories {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 8px;
	justify-content: center;
	margin-top: 20px;
}

.footer-widgets ul#menu-recipe-categories a {
	background-color: var(--wp--preset--color--tertiary);
	border-radius: 3px;
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	padding: 6px 8px;
	text-decoration: none;
}

.footer-widgets ul#menu-recipe-categories a:focus,
.footer-widgets ul#menu-recipe-categories a:hover {
	background-color: var(--wp--preset--color--primary);
	color: var(--wp--preset--color--background);
	text-decoration: none;
}

/* Home
--------------------------------------------- */

.home .subscribe-box,
.front-page-alt .subscribe-box {
	height: auto;
}

/* Plugins
---------------------------------------------------------------------------- */

/* Comment Reply Email Notification
--------------------------------------------- */

input#cren_subscribe_to_comment,
input#cren_gdpr {
	margin-right: 0.5em;
}

.comment-form-email-consent,
.comment-form-gdpr-consent {
	align-items: flex-start;
	display: flex;
}

.comment-form-email-consent label,
.comment-form-gdpr-consent label {
	font-weight: var(--wp--custom--font-weight--regular);
}

.comment-form-email-consent .form-check-input,
.comment-form-gdpr-consent .form-check-input {
	padding: 4px;
}

/* DCO Comment Attachment
--------------------------------------------- */

label.comment-form-attachment__label {
	color: transparent;
}

label.comment-form-attachment__label:before {
	color: var(--wp--preset--color--foreground);
	content: 'Upload a Photo';
}

.comment-form-attachment > span:not(.required) {
	display: none !important;
}

/* Grow Social
--------------------------------------------- */

.dpsp-network-btn,
.dpsp-network-icon,
.dpsp-network-icon-inner,
.dpsp-network-list-item {
	transition: none !important;
}

.dpsp-share-text {
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	margin-bottom: -5px !important;
}

.dpsp-networks-btns-wrapper .dpsp-network-btn .dpsp-network-label {
	color: var(--wp--preset--color--foreground) !important;
	padding-left: 0 !important;
}

#dpsp-content-bottom {
	margin-bottom: 20px;
}

.dpsp-pin-it-wrapper {
	display: block !important;
}

/* MailChimp
--------------------------------------------- */

.subscribe-page-form input {
	margin: 4px 0;
	width: 100%;
}

.subscribe-page-form input.text,
.subscribe-page-form input.email {
	border: 1px solid #eb692f;
	text-align: center;
}

.subscribe-page-form input.text:focus,
.subscribe-page-form input.email:focus,
.subscribe-page-form input.text:hover,
.subscribe-page-form input.email:hover {
	box-shadow: 0 0 20px rgb(0 0 0 / 7%);
}

.subscribe-page-form input[type="submit"] {
	background-color: #eb692f;
	font-size: var(--wp--preset--font-size--medium-small);
	padding: 14px ;
}

.subscribe-page-form input[type="submit"]:focus,
.subscribe-page-form input[type="submit"]:hover {
	background-color: #eb692f;
	color: #fff;
	opacity: 0.8;
}

.subscribe-page-form .small-text {
	display: block;
	font-size: var(--wp--preset--font-size--xx-small);
	line-height: 1.3;
    margin-top: 6px;
	text-align: center;
}

/* Mediavine
--------------------------------------------- */

.mediavine-video__target-div .mediavine-video__root-container .mediavine-video__placement-container {
	box-shadow: none !important;
}

.mediavine-video__target-div .mediavine-video__root-container .mediavine-video__placement-container.mediavine-video__light-theme .mediavine-video__title-bar {
	background-color: var(--wp--preset--color--tertiary) !important;
	margin-bottom: -1px;
}

.mediavine-video__target-div .mediavine-video__root-container .mediavine-video__placement-container .mediavine-video__title-bar .mediavine-video__title-bar__name {
	color: var(--wp--preset--color--foreground) !important;
	font-family: var(--wp--preset--font-family--primary) !important;
	font-size: var(--wp--preset--font-size--x-small) !important;
	font-weight: var(--wp--custom--font-weight--semi-bold) !important;
}

/* PushEngage
--------------------------------------------- */

body #PE-chicklet {
	background-color: var(--wp--preset--color--primary) !important;
	font-size: var(--wp--preset--font-size--x-small) !important;
	font-weight: var(--wp--custom--font-weight--semi-bold) !important;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	height: 32px !important;
	line-height: 32px !important;
}

body #PE-chicklet-content {
	padding: 6px 15px 6px 28px !important;
}

body #pe-chicklet-close-btn {
	line-height: 26px !important;
	background: transparent !important;
	color: #fff !important;
	font-size: 18px !important;
	height: 14px !important;
	left: 5px !important;
	opacity: 1 !important;
	width: 14px !important;
}


/* Recipe Box
--------------------------------------------- */

div#rcp_toggle,
div#rcp_tiny_toggle,
#rcp_modal #rcp_save_recipe {
	display: none !important;
}

._snup-thumb {
	margin-bottom: 5px !important;
}

._snup-thumb:focus,
._snup-thumb:hover {
	border-color: #fff !important;
	opacity: 0.8;
}

a._snup-title {
	color: var(--wp--preset--color--foreground) !important;
	font-size: var(--wp--preset--font-size--x-small) !important;
	line-height: var(--wp--custom--line-height--heading) !important;
	padding: 0 15px !important;
	text-align: center !important;
	text-decoration: none !important;
}

a._snup-title:focus,
a._snup-title:hover {
	color: var(--wp--preset--color--primary) !important;
	text-decoration: underline !important;
}

/* Related Posts by Taxonomy
--------------------------------------------- */

.related-gallery {
	display: grid;
	grid-gap: 15px;
	grid-template-columns: 1fr 1fr;
}

.related-gallery .gallery-item {
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin-bottom: 10px;
}

.related-gallery .gallery-item .wp-caption-text {
	font-size: var(--wp--preset--font-size--small);
	line-height: var(--wp--custom--line-height--heading);
	margin: 0;
	padding: 0;
}

.related-gallery .gallery-item .wp-caption-text a {
	color: var(--wp--preset--color--foreground);
	text-decoration: none;
}

.related-gallery .gallery-item .wp-caption-text a:focus,
.related-gallery .gallery-item .wp-caption-text a:hover {
	color: var(--wp--preset--color--primary);
	text-decoration: underline;
}

.related-gallery .gallery-icon {
	position: relative;
	transition: all .2s ease-in-out;
}

.related-gallery .gallery-icon a::after {
	content: url(images/icon-related.svg);
	left: 0;
	position: absolute;
	top: 0;
}

.related-gallery .gallery-icon:focus>a::after,
.related-gallery .gallery-icon:hover>a::after {
	transform: scale(1.075);
	transform-origin: top left;
}

.popular-posts .widget-wrap,
.related_posts_by_taxonomy .widget-wrap {
	text-align: center;
}

.footer-widgets .widget-title {
	font-size: var(--wp--preset--font-size--small);
	margin-bottom: 15px;
}

.related-gallery img {
	border-radius: 5px;
}

@media only screen and (min-width: 600px) {

	.related-gallery {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

}

/* Simple Banner
--------------------------------------------- */

.simple-banner {
	min-height: 37px;
}

.simple-banner .simple-banner-text {
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: 600;
	padding: 10px;
}

.simple-banner .simple-banner-text a {
	text-decoration: underline;
}

.simple-banner .simple-banner-text a:focus,
.simple-banner .simple-banner-text a:hover {
	text-decoration-thickness: 2px;
}

.simple-banner .simple-banner-button {
	right: 4px;
}

/* WordPress Popular Posts
--------------------------------------------- */

ul.wpp-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px 15px;
	text-align: center;
}

.wpp-list li {
	line-height: var(--wp--custom--line-height--heading);
	margin-bottom: 0;
	overflow: unset !important;
	position: relative;
}

.wpp-thumbnail {
	border-radius: 5px;
	display: block;
	margin: 0 0 8px !important;
	position: relative;
	transition: all .2s ease-in-out;
}

.before-footer-widgets .wpp-list li a::after {
	content: url(images/icon-trending.svg);
	left: 0;
	position: absolute;
	top: 0;
}

.before-footer-widgets .wpp-list li a:focus::after,
.before-footer-widgets .wpp-list li a:hover::after {
	transform: scale(1.075);
	transform-origin: top left;
}

.wpp-list a.image-link {
	display: block;
}

.wpp-post-title {
	font-size: var(--wp--preset--font-size--medium-small);
	line-height: var(--wp--custom--line-height--heading);
	margin-bottom: 0;
}

.before-footer-widgets a.wpp-post-title,
.sidebar a.wpp-post-title {
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	line-height: var(--wp--custom--line-height--medium);
}

a.wpp-post-title {
	color: var(--wp--preset--color--foreground);
	text-decoration: none;
}

a.wpp-post-title:focus,
a.wpp-post-title:hover {
	color: var(--wp--preset--color--primary);
	text-decoration: underline;
}

/* WP Recipe Maker
--------------------------------------------- */

.wprm-recipe-template-southern-bite-2022 {
	background-color: var(--wp--preset--color--quaternary) !important;
	border-radius: 6px;
	font-size: var(--wp--preset--font-size--medium-small) !important;
	margin: 30px auto !important;
	overflow: visible !important;
	padding: 30px 20px !important;
}

.wprm-recipe-template-southern-bite-2022 a {
	color: var(--wp--preset--color--primary) !important;
}

.wprm-recipe-template-southern-bite-2022 .wprm-recipe-image img {
	border: 4px solid var(--wp--preset--color--tertiary) !important;
	border-radius: 50%;
	display: inline-block !important;
	margin-bottom: 10px;
}

.wprm-recipe-template-southern-bite-2022 .wprm-recipe-rating {
	margin-top: 8px;
}

.wprm-recipe-template-southern-bite-2022 .kicker {
	font-size: var(--wp--preset--font-size--xx-small) !important;
	letter-spacing: 0.15em;
	margin-bottom: 10px !important;
	opacity: 0.8;
}

.wprm-recipe-template-southern-bite-2022 .wprm-recipe-name,
.wprm-recipe-template-southern-bite-2022 .wprm-recipe-header {
	font-family: var(--wp--preset--font-family--secondary) !important;
	color: var(--wp--preset--color--foreground) !important;
	line-height: var(--wp--custom--line-height--heading) !important;
}

.wprm-recipe-template-southern-bite-2022 .wprm-recipe-header {
	margin-bottom: 15px !important;
}

.wprm-recipe-template-southern-bite-buttons-2022 .wprm-block-text-bold,
.wprm-recipe-template-southern-bite-2022 .wprm-block-text-bold {
	font-weight: var(--wp--custom--font-weight--semi-bold) !important;
}

.wprm-recipe-template-southern-bite-buttons-2022 .wprm-recipe-icon svg {
	height: 1em !important;
	margin-right: 4px !important;
	width: 1em !important;
}

.wprm-recipe-template-southern-bite-buttons-2022 {
	font-size: var(--wp--preset--font-size--x-small) !important;
}

.wprm-recipe-template-southern-bite-buttons-2022 a {
	background-color: var(--wp--preset--color--primary) !important;
	border: 1px solid var(--wp--preset--color--primary) !important;
}

.wprm-recipe-template-southern-bite-buttons-2022 a:focus,
.wprm-recipe-template-southern-bite-buttons-2022 a:hover {
	background-color: var(--wp--preset--color--tertiary) !important;
	border: 1px solid var(--wp--preset--color--tertiary) !important;
	color: var(--wp--preset--color--primary) !important;
	text-decoration: none;
}

.wprm-recipe-template-southern-bite-buttons-2022 a:focus>.wprm-recipe-icon path,
.wprm-recipe-template-southern-bite-buttons-2022 a:hover>.wprm-recipe-icon path {
	fill: var(--wp--preset--color--primary) !important;
}

.wprm-recipe-template-southern-bite-buttons-2022 .wprm-recipe-link.wprm-recipe-link-button {
	display: inline-block !important;
}

.wprm-meta-container {
	background-color: var(--wp--preset--color--tertiary);
	border-radius: 4px;
	font-size: var(--wp--preset--font-size--small) !important;
	margin-top: 10px;
	padding: 10px 15px;
	max-width: 380px;
}

.wprm-meta-container .wprm-spacer {
	border-top: 1px solid #e8dbb9;
	height: 7px;
	margin-top: 7px;
}

.comment-form-wprm-rating {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	width: 100%;
}

img.wprm-comment-rating {
	margin: -5px 0 10px !important;
}

.wprm-recipe-video-container {
	margin-left: -8px;
	margin-right: -8px;
}

.wprm-checkbox-container label::before {
	border: 1px solid var(--wp--preset--color--primary) !important;
}

.wprm-checkbox-container input[type="checkbox"] {
	-webkit-appearance: unset;
	padding: 8px;
}

.wprm-recipe-equipment li .wprm-checkbox-container,
.wprm-recipe-ingredients li .wprm-checkbox-container,
.wprm-recipe-instructions li .wprm-checkbox-container {
	line-height: 1.8 !important;
	top: 0 !important;
}

.wprm-checkbox-container input[type="checkbox"]:focus+label::before {
	outline: var(--wp--preset--color--secondary) auto 5px !important;
}

.wprm-container-float-right .wprm-recipe-link {
	background-color: var(--wp--preset--color--primary) !important;
	border-radius: 3px !important;
	color: var(--wp--preset--color--background) !important;
	font-size: var(--wp--preset--font-size--x-small) !important;
	font-weight: var(--wp--custom--font-weight--semi-bold) !important;
	padding: 5px 9px;
}

.wprm-container-float-right .wprm-recipe-link:focus,
.wprm-container-float-right .wprm-recipe-link:hover {
	background-color: var(--wp--preset--color--tertiary) !important;
	color: var(--wp--preset--color--primary) !important;
	text-decoration: none;
}

.wprm-recipe-cuisine-container {
	display: none !important;
}

.wprm-recipe-course.wprm-block-text-normal,
.wprm-recipe-details.wprm-recipe-author.wprm-block-text-normal {
	font-size: var(--wp--preset--font-size--x-small) !important;
}

.wprm-recipe-footer {
	align-items: center;
	display: flex;
	flex-direction: column;
	padding-top: 30px;
	text-align: center;
}

.wprm-recipe-footer .wprm-recipe-image {
	position: relative;
	transform: rotate(-3.5deg);
}

.wprm-recipe-footer .wprm-recipe-image img {
	border-radius: 0 !important;
	margin-bottom: 30px;
	min-width: 166px;
	margin-top: 0 !important;
}

.wprm-call-to-action.wprm-call-to-action-simple {
	padding: 0 !important;
}

.wprm-call-to-action-header {
	font-family: var(--wp--preset--font-family--secondary) !important;
	margin-bottom: 10px !important;
}

.wprm-recipe-footer-buttons {
	margin-top: 20px;
}

.wprm-recipe-footer-buttons a.button {
	color: var(--wp--preset--color--background) !important;
	font-size: var(--wp--preset--font-size--x-small) !important;
	font-weight: var(--wp--custom--font-weight--semi-bold) !important;
	padding: 6px 10px 8px;
}

.wprm-recipe-footer-buttons a.button:focus,
.wprm-recipe-footer-buttons a.button:hover {
	color: var(--wp--preset--color--primary) !important;
}

.wprm-recipe-footer-buttons a.button.insta::before {
	bottom: -2px;
	content: url(images/icon-instagram-button.svg);
	margin-right: 5px;
	position: relative;
}

.wprm-recipe-footer-buttons a.button.insta:focus::before,
.wprm-recipe-footer-buttons a.button.insta:hover::before {
	content: url(images/icon-instagram-button-alt.svg);
}

.wprm-recipe-footer-buttons a.button.rate::before {
	bottom: -2px;
	content: url(images/icon-star-button.svg);
	margin-right: 5px;
	position: relative;
}

.wprm-recipe-footer-buttons a.button.rate:focus::before,
.wprm-recipe-footer-buttons a.button.rate:hover::before {
	content: url(images/icon-star-button-alt.svg);
}

.wprm-recipe-footer .wprm-recipe-image::before {
	content: url(images/icon-circle-share.svg);
	right: 55px;
	position: absolute;
	bottom: 6px;
	transform: rotate(100deg);
}

html .wprm-recipe-template-southern-bite-2022 li {
	margin-bottom: 10px !important;
}

h4.wprm-recipe-group-name.wprm-recipe-instruction-group-name.wprm-block-text-bold {
    margin: 20px 0 15px !important;
}

.wprm-user-rating-summary {
	flex-wrap: wrap;
	font-size: var(--wp--preset--font-size--x-small);
	margin-bottom: 20px;
}

.wp-block-recipe-total-time,
.recipe-total-time {
  font-size: var(--wp--preset--font-size--xx-small) !important;
  margin: 2px auto 0;
  opacity: 0.7;
  text-align: center;
}

.wp-block-recipe-total-time .wprm-recipe-details-unit,
.recipe-total-time .wprm-recipe-details-unit {
  font-size: inherit;
}

.archive article:first-of-type .wprm-recipe-rating {
	display: none;
}

.archive div[data-average="0"] {
	display: none !important;
}

.wp-block-post .wprm-recipe-rating {
	position: relative;
}

.custom-rating-wrapper,
.wp-block-recipe-rating {
	margin-top: -23px;
}

/* Affiliate Products Archive
--------------------------------------------- */

/* Override archive grid for affiliate product archive - content should not be a grid */
.post-type-archive-affiliate-product.archive .content {
	display: block !important;
	grid-template-columns: none !important;
	grid-gap: 0 !important;
	width: 100%;
	max-width: none;
}

@media (min-width: 1160px) {

	.post-type-archive-affiliate-product.archive .content {
		width: 75%;
		max-width: none;
	}

}

@media (min-width: 1240px) {

	.post-type-archive-affiliate-product.archive .content {
		width: 800px;
		max-width: 800px;
	}

}

/* Hide breadcrumbs on affiliate product archive */
.post-type-archive-affiliate-product.archive .breadcrumb {
	display: none !important;
}

/* Add bottom spacing to affiliate product archive */
.post-type-archive-affiliate-product.archive .content section:last-of-type {
	margin-bottom: 60px;
}

h1.shop-title {
	font-size: var(--wp--preset--font-size--xx-large);
}

p.shop-intro {
	font-size: var(--wp--preset--font-size--medium-small);
}

.category-title {
	margin-bottom: 25px !important;
}

.archive-filters-wrapper {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 20px 0;
}

.category-navigation {
	width: 100%;
}

.category-navigation select {
	width: 100%;
}

.product-search-wrapper {
	width: 100%;
}

.product-search-input {
	width: 100%;
	min-height: 47px;
	max-width: 400px;
}

@media (min-width: 768px) {
	.archive-filters-wrapper {
		flex-direction: row;
		gap: 20px;
	}
	
	.product-search-wrapper,
	.category-navigation {
		flex: 1;
	}
	
	.product-search-input,
	.category-navigation select {
		max-width: 100%;
	}
}

.product-container {
    border: 1px solid var(--wp--preset--color--tertiary);
    border-radius: 6px;
    box-shadow: 0 0 20px rgb(0 0 0 / 5%);
    padding: 20px 10px;
    display: block;
    text-decoration: none;
    transition: box-shadow 0.2s ease-in-out;
    text-align: center;
}

.product-container:hover,
.product-container:focus {
    box-shadow: 0 0 25px rgb(0 0 0 / 10%);
    text-decoration: none;
}

.product-container .paapi5-pa-ad-unit {
    border: 0 !important;
    margin: 0 !important;
    padding: 22px 20px 10px !important;
}

.product-container .paapi5-pa-product-container {
    width: auto !important;
    height: 100% !important;
}

.product-container .paapi5-pa-ad-unit.pull-left {
    float: none !important;
    display: flex;
    justify-content: center;
    margin: 0 auto !important;
    padding: 0 !important;
}

.product-container .paapi5-pa-product-title {
    align-items: center !important;
    display: flex !important;
    height: 66px !important;
    justify-content: center !important;
}

.product-container .paapi5-pa-product-title a {
    color: inherit !important;
    display: -webkit-box !important;
    font-family: var(--wp--preset--font-family--primary) !important;
    font-size: var(--wp--preset--font-size--small) !important;
    font-weight: var(--wp--custom--font-weight--semi-bold) !important;
    line-height: 1.3 !important;
    max-width: 250px;
    overflow: hidden !important;
    text-align: center !important;
    text-decoration: none;
    text-overflow: ellipsis !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 3 !important;
    white-space: normal !important;
}

.product-container .button {
    font-size: var(--wp--preset--font-size--x-small);
    margin-top: 12px;
    padding: 9px 18px;
}

/* Add these new styles */
.product-container img {
    max-width: 150px !important;
    max-height: 150px !important;
    margin-bottom: 12px !important;
	min-height: 150px !important;
	object-fit: contain !important;
}

.product-container .product-image {
    text-align: center;
}

.product-container .product-image img {
    width: 150px !important;  /* Set only width */
    height: auto !important;  /* Let height scale proportionally */
    object-fit: contain;  /* Ensure image fits within bounds while maintaining aspect ratio */
}

.product-container .product-title-wrapper {
    align-items: center !important;
    display: flex !important;
    height: 66px !important;
    justify-content: center !important;
}

.product-container .product-title {
    color: inherit !important;
    display: -webkit-box !important;
    font-family: var(--wp--preset--font-family--primary) !important;
    font-size: var(--wp--preset--font-size--small) !important;
    font-weight: var(--wp--custom--font-weight--semi-bold) !important;
    line-height: 1.3 !important;
    max-width: 250px;
    overflow: hidden !important;
    text-align: center !important;
    text-decoration: none;
    text-overflow: ellipsis !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 3 !important;
    white-space: normal !important;
}

/* Grid for product containers only */
.post-type-archive-affiliate-product.archive .archive-grid-wrapper {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(2, 1fr);
}

.affiliate-products-grid {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 768px) {

	.post-type-archive-affiliate-product.archive .archive-grid-wrapper {
		grid-template-columns: repeat(3, 1fr);
	}

    .affiliate-products-grid {
        grid-template-columns: repeat(4, 1fr);
    }
	
}

@media (max-width: 389px) {

	.post-type-archive-affiliate-product.archive .archive-grid-wrapper {
		grid-template-columns: 1fr;
	}

}

@media (min-width: 390px) and (max-width: 460px) {

	.product-container .paapi5-pa-product-title {
		max-width: 150px;
	}

}

@media (min-width: 1240px) {

	.product-container {
		padding: 20px;
	}

}

/* Other Custom Styles
---------------------------------------------------------------------------- */

.home .entry,
.landing-page .entry,
.front-page-alt .entry {
	margin-bottom: 0;
}

.about-container {
	background-color: var(--wp--preset--color--quaternary);
	border-radius: 6px;
	padding: 90px 15px 25px;
	text-align: center;
}

.after-entry .about-container {
	margin-bottom: 50px;
}

.author-image {
	margin-bottom: -75px;
	text-align: center;
}

.author-image img {
	border: 4px solid var(--wp--preset--color--tertiary);
	border-radius: 50%;
}

.about-container h3 {
	font-size: 1.4rem;
	margin-bottom: 10px;
}

.about-container .social-links {
	display: flex;
	gap: 20px;
	justify-content: center;
	margin-bottom: 25px;
}

.about-container .about-links {
	display: flex;
	gap: 8px;
	justify-content: center;
}

.about-container .about-links a {
	background-color: var(--wp--preset--color--tertiary);
	border-radius: 3px;
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	padding: 4px 8px;
	text-decoration: none;
}

.about-container .about-links a:focus,
.about-container .about-links a:hover {
	background-color: var(--wp--preset--color--primary);
	color: var(--wp--preset--color--background);
	text-decoration: none;
}

.recipes-by-category .entry-content .aligncenter {
	margin: 0 auto 8px;
}

.recipes-by-category h1 {
	font-size: var(--wp--preset--font-size--xx-large);
	margin-bottom: 10px;
}

.recipes-by-category .entry-content h2 a {
	color: var(--wp--preset--color--foreground);
	text-decoration: none;
}

.recipes-by-category .entry-header {
	margin-bottom: 0;
}

.archive .archive-title {
	margin-bottom: 10px;
}

.archive article img, 
.archive article picture {
	border-radius: 5px;
}

.recipes-by-category .entry-content h2 a:focus,
.recipes-by-category .entry-content h2 a:hover {
	color: var(--wp--preset--color--primary);
	text-decoration: underline;
	text-decoration-thickness: 2px;
}

.subscribe-box {
	border: 3px solid var(--wp--preset--color--secondary);
	border-radius: 7px;
	height: 100%;
	padding: 20px;
	position: relative;
	transition: all .2s ease-in-out;
	width: 100%;
}

.subscribe-box .opt-in {
	background: none !important;
	margin-bottom: 0 !important;
	padding: 40px 20px 30px !important;
}

.opt-in h4 {
	font-size: 1.5rem;
}

div#mc_embed_signup_scroll {
	max-width: 380px;
	margin: 0 auto;
}

.mc-field-group label {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.opt-in .mc-field-group {
	margin-bottom: 5px;
	text-align: center;
}

.opt-in input {
	text-align: center;
}

.opt-in input[type="submit"] {
	margin-bottom: 5px;
	width: 100%;
}

.subscribe-box-wide {
	text-align: center;
}

.subscribe-box-wide input[type="email"] {
	text-align: center;
}

.subscribe-box-wide input[type="submit"] {
	background-color: var(--wp--preset--color--tertiary);
	border: 2px solid var(--wp--preset--color--tertiary);
	color: var(--wp--preset--color--primary);
	margin: 5px auto 0;
	width: 100%;
}

.subscribe-box-wide input[type="submit"]:focus,
.subscribe-box-wide input[type="submit"]:hover {
	background-color: var(--wp--preset--color--quaternary);
	border: 2px solid var(--wp--preset--color--quaternary);
}

.link-arrow a::after {
	content: url(images/icon-arrow-right.svg);
	margin-left: 5px;
	position: relative;
	top: -1px;
}

.slick-film-strip {
	max-width: 1210px !important;
	margin: 0 auto 10px !important;
}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 359px) {

	.simple-banner .simple-banner-text {
		padding: 8px 20px;
	}

	.wp-custom-logo .title-area {
		max-width: 195px;
	}

	p.entry-meta {
		font-size: var(--wp--preset--font-size--x-small);
	}

	.entry-header .entry-meta {
		padding-left: 36px;
	}

	.entry-author-name::before {
		background-size: 28px 28px;
		height: 28px;
		width: 28px;
	}

	.wprm-recipe-template-southern-bite-2022 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.wprm-meta-container {
		padding: 10px;
	}

	.about-container .about-links a {
		font-size: var(--wp--preset--font-size--xx-small);
	}

}

@media only screen and (min-width: 360px) {

	.simple-banner .simple-banner-text {
		padding: 8px 40px;
	}

}

@media only screen and (min-width: 375px) {


}

@media only screen and (min-width: 411px) {

	.simple-banner .simple-banner-text {
		padding: 9px 50px;
	}

}

@media only screen and (min-width: 430px) {

	.simple-banner .simple-banner-text {
		padding: 10px 60px;
	}

}

@media only screen and (max-width: 599px) {

	.home .subscribe-box,
	.front-page-alt .subscribe-box {
		padding: 0;
	}

	.hide-mobile {
		display: none;
	}

}

@media only screen and (min-width: 600px) {

	.archive .filters .widget-wrap,
	.archive .filters .widget-wrap .textwidget.custom-html-widget {
		flex-direction: row;
		align-items: flex-end;
	}

	.archive .filters .widget-wrap .textwidget.custom-html-widget {
		min-height: 42px;
	}

	.after-entry .about-container {
		padding: 90px 10% 25px;
	}

	.subscribe-box .opt-in {
		padding: 11px !important;
	}

}

@media only screen and (max-width: 640px) {

	.wprm-recipe-template-southern-bite-2022 .kicker {
		display: none;
	}

	.wprm-recipe-template-southern-bite-2022 .wprm-container-float-right {
		margin: 0 0 5px 0;
	}

	.wprm-recipe-template-southern-bite-2022 {
		border-radius: 0 !important;
		margin: 105px -20px 30px !important;
		padding: 0 20px 30px !important;
	}

	.wprm-recipe-template-southern-bite-2022 .wprm-recipe-image img {
		margin-top: -75px;
	}

	.wprm-recipe-template-southern-bite-2022 .wprm-recipe-name,
	.wprm-recipe-template-southern-bite-2022 .wprm-recipe-summary {
		text-align: center;
	}

	.wprm-recipe-template-southern-bite-2022 .wprm-recipe-summary {
		font-size: var(--wp--preset--font-size--small) !important;
	}

	.wprm-meta-container {
		max-width: 100%;
	}

}

@media only screen and (max-width: 780px) {

	.slick-prev {
		display: none !important;
	}

	.slick-next {
		height: 40px !important;
		right: 20px !important;
		top: 42% !important;
		width: 40px !important;
	}

	.slick-next:before {
		color: #fff !important;
		font-size: 40px !important;
		opacity: .85 !important;
	}

	.slick-list {
		margin-left: -7.5px !important;
		padding: 0 30% 0 0 !important;
	}

}

@media only screen and (max-width: 781px) {

	.subscribe-box {
		text-align: center;
	}

}

@media only screen and (min-width: 781px) and (max-width: 1314px) {

	.slick-next,
	.slick-prev {
		display: none !important;
	}

}

@media only screen and (min-width: 768px) {

	.recipes-by-category.full-width-content .content {
		max-width: 100%;
		width: 100%;
	}

	.after-entry .about-container {
		font-size: var(--wp--preset--font-size--medium);
	}

	.archive-widgets ul.wpp-list {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	.before-footer-widgets ul.wpp-list {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.featured-content .widget-wrap {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	.wprm-recipe-template-southern-bite-2022 {
		padding: 30px !important;
	}

	.wprm-recipe-footer {
		flex-direction: row;
		align-items: baseline;
		text-align: left;
		gap: 50px;
	}

	.wprm-recipe-footer .wprm-recipe-image img {
		margin-bottom: 0;
	}

	.wprm-recipe-footer .wprm-recipe-image::before {
		right: -25px;
		top: 10px;
		transform: none;
	}

}

@media only screen and (max-width: 859px) {

	.wp-custom-logo .title-area img {
		margin-left: 3px;
	}

}

@media only screen and (min-width: 860px) {

	.site-header {
		min-height: 64px;
		padding: 12px 20px;
	}

	.site-header .wrap {
		align-items: center;
	}

	.wp-custom-logo .title-area {
		max-width: 180px;
	}

	.search-form input {
		font-size: var(--wp--preset--font-size--x-small);
		height: 36px !important;
		min-height: 36px !important;
	}

	.nav-primary {
		padding: 0;
	}

	.nav-primary .genesis-nav-menu {
		align-items: center;
		flex-direction: row;
		gap: 7px;
	}

	.nav-primary .genesis-nav-menu a {
		font-size: var(--wp--preset--font-size--x-small);
		padding: 11px 13px;
	}

	.nav-primary .genesis-nav-menu .menu-item:not(:last-of-type) {
		margin: 0;
	}

	.nav-primary .genesis-nav-menu a:focus,
	.nav-primary .genesis-nav-menu a:hover,
	.nav-primary .genesis-nav-menu .current-menu-item>a,
	.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:focus,
	.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover {
		background-color: var(--wp--preset--color--primary);
		color: var(--wp--preset--color--background);
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a,
	.genesis-nav-menu .sub-menu .menu-item {
		width: 180px;
	}

	.genesis-nav-menu .sub-menu {
		background-color: var(--wp--preset--color--quaternary);
		border-radius: 3px;
		box-shadow: none;
		padding: 5px 0 8px;
		margin-top: 0;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		background: none;
		padding: 11px 13px;
	}

	.nav-primary .genesis-nav-menu .sub-menu a:focus,
	.nav-primary .genesis-nav-menu .sub-menu a:hover,
	.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a,
	.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:focus,
	.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover {
		background-color: var(--wp--preset--color--quaternary);
		color: var(--wp--preset--color--primary);
		text-decoration: underline;
	}

	.site-header .search-form {
		margin-left: 0;
	}

	.site-header .search-form {
		width: 140px;
	}

	.subscribe-box-wide div#mc_embed_signup_scroll {
		align-items: center;
		display: flex;
		gap: 5px;
		justify-content: center;
		max-width: none;
	}

	.subscribe-box-wide input[type="email"],
	.subscribe-box-wide input[type="submit"] {
		margin: 0;
		min-height: 45px;
	}

	.nav-primary .search-toggle {
		display: block;
		visibility: visible;
	}

	li.menu-item.search {
		z-index: 99;
	}

}

@media only screen and (min-width: 960px) {

	.wp-custom-logo .title-area {
		max-width: 226.69px;
	}

}

@media only screen and (min-width: 1024px) {

	.wp-custom-logo .title-area {
		max-width: 272px;
	}

	.nav-primary .genesis-nav-menu {
		gap: 10px;
	}

	.nav-primary .genesis-nav-menu a {
		font-size: var(--wp--preset--font-size--small);
		padding: 10px 12px;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		font-size: var(--wp--preset--font-size--small);
		padding: 11px 12px;
	}

	.site-inner {
		padding-top: 30px;
	}

	.breadcrumb {
		margin-top: -20px;
	}

	.before-footer-widgets ul.wpp-list {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}

	.sidebar .featured-content .widget-wrap {
		grid-template-columns: 1fr 1fr;
	}

	.sidebar .featured-content article {
		margin-bottom: 0;
	}

	.sidebar .widget-title {
		font-size: var(--wp--preset--font-size--medium);
		margin-bottom: 20px;
		text-align: center;
	}

	.sidebar .featured-content .entry-title {
		font-family: var(--wp--preset--font-family--primary);
		font-weight: var(--wp--custom--font-weight--semi-bold);
		font-size: var(--wp--preset--font-size--small);
		line-height: var(--wp--custom--line-height--medium);
		margin-bottom: 0;
		text-align: center;
	}

	.sidebar .featured-content article img,
	.sidebar .featured-content article picture {
		border-radius: 5px;
		display: block;
		margin-bottom: 8px;
	}

	.sidebar .featured-content .entry-header {
		margin-bottom: 0;
	}

	.archive .entry-title {
		font-size: var(--wp--preset--font-size--medium);
	}

}

@media only screen and (min-width: 1200px) {

	.nav-primary .genesis-nav-menu {
		gap: 15px;
	}

	.nav-primary .genesis-nav-menu a {
		padding: 10px 20px;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a,
	.genesis-nav-menu .sub-menu .menu-item {
		width: 255px;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		padding: 11px 20px;
	}

	.site-header .search-form {
		width: 160px;
	}

	.search-form input {
		font-size: var(--wp--preset--font-size--small);
		height: 40px;
	}

	.wprm-meta-container {
		max-width: 460px;
	}

}